﻿@{
    List<string> RepeatedActivityList = ViewBag.RepeatedActivityList;
}
@if (RepeatedActivityList.Any())
{
    <div class="alert bg-light-warning text-left mt-2" role="alert">
        <p class="alert-text" style="font-size: 14px;">The given duration is associated with below listed Activity</p>
        <p>
            <ul class="pl-7 font-italic">
                @foreach (var item in RepeatedActivityList)
                {
                    <li class="text-left">@item</li>
                }
            </ul>
        </p>
    </div>
}